Subject: Re: [RAI] Conference Focus Indicating CCMP Support draft

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 7 May 2013 18:45:31 +0300

Hi,

the RAI ADs have been asked to AD sponsor this draft. Let us know if you
object to us doing that at this point.

Thanks,

Gonzalo

On 16/04/2013 6:56 PM, Paul Kyzivat wrote:
> WFM
> 
> On 4/14/13 9:51 AM, Shekh-Yusef, Rifaat (Rifaat) wrote:
>> I have submitted a new version that removed the ABNF and changed the
>> IANA section to address both the Call-Info and the URI registration.
>> http://tools.ietf.org/html/draft-yusef-dispatch-ccmp-indication-03
>>
>> Please, take a look and let me know if you have any comments.
>>
>> Thanks,
>>   Rifaat
>>
>>
>>
>>> -----Original Message-----
>>> From: [email-masked] [mailto:[email-masked]] On Behalf Of
>>> Shekh-Yusef, Rifaat (Rifaat)
>>> Sent: Friday, April 12, 2013 9:01 AM
>>> To: Dale R. Worley
>>> Cc: [email-masked]
>>> Subject: Re: [RAI] Conference Focus Indicating CCMP Support draft
>>>
>>> Hi Dale,
>>>
>>> As Paul suggested in a previous email, I will follow what you did with
>>> your draft-ietf-bliss-call-completion.
>>>
>>> Regards,
>>>   Rifaat
>>>
>>>
>>>> -----Original Message-----
>>>> From: Dale R. Worley [mailto:[email-masked]]
>>>> Sent: Thursday, April 11, 2013 7:08 PM
>>>> To: Shekh-Yusef, Rifaat (Rifaat)
>>>> Cc: [email-masked]; [email-masked]
>>>> Subject: Re: [RAI] Conference Focus Indicating CCMP Support draft
>>>>
>>>>> From: "Shekh-Yusef, Rifaat (Rifaat)" <[email-masked]>
>>>>>
>>>>> Do others see value with the second option:
>>>>>
>>>>>> But if you do mess with the ABNF, make this change:
>>>>>>
>>>>>> info-param = ( "purpose" EQUAL ( info-purpose-choices) ) /
>>> generic-
>>>> param
>>>>>> info-purpose-choices = "icon" / "info" / "card" / "ccmp " / token
>>>>>>
>>>>>> so that  the _next_ draft that comes along that wants to add a
>>>> purpose
>>>>>> choice can simply say
>>>>>> info-purpose-choices =/ "foo"
>>>>
>>>> In abstract, I think I prefer the "second option".  But it would take
>>>> more bureaucratic work to implement it.
>>>>
>>>> However, draft-yusef-dispatch-ccmp-indication-02, proposes creating a
>>>> registry for the predefined values of the purpose parameter of
>>>> Call-Info.  I'm not sure it's needed, as there are currently only 4
>>>> RFCs/drafts that are relevant.  But if a new registry is defined, the
>>>> document that defines it must initialize the registry with all of the
>>>> currently defined values, and the current section 4.2 only lists the
>>>> value "ccmp".  And it would need to update the row for "Call-Info" in
>>>> "Header Field Parameters and Parameter Values" to reference the new
>>>> registry, rather than the collection of RFCs.
>>>>
>>>> Dale
>>> _______________________________________________
>>> RAI mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/rai
>> _______________________________________________
>> RAI mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rai
>>
> 
> _______________________________________________
> RAI mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rai
> 
>